img {
    width: 90%;
}

.questions {
    background-color: #14B6F4;
    min-height: 80%;   
}

table, th, td {
    background-color: white;
    border: 5px solid #14B6F4;
    padding: 5px;
    border-radius: 15px;
    color: #2AA3D9;
}
td:hover {
    background-color: #AACE05;
}

td.selected{
    background-color: #AACE05;
}

td.active {
    background-color: #AACE05;
    color: white;
}

#what_question{
    color: white;
}

#what_question_blue{
    color: #14B6F4;
}
.questionBox{
  background: #FFFFFF;
  border-radius: 10px;
  align-self: center;
}








/*

.mappage{
    height: 100vh;
    width: 100vw;
    position: relative;
    left: -13%;
    margin-top: -5%;
    z-index: -1;
}

#titreVert{
    margin-top: 10%;
    margin-left: 4%;
}


* {
  box-sizing: border-box;
}

.column {
    float: left;
    width: 35%;
    height: 800px;
    

}

.row{
    margin-left: 3%;
}

*/